
  .jslider_round_plastic .jslider-bg i,
  .jslider_round_plastic .jslider-pointer { background-image:url(../img/jslider.round.png);
  transition:none; }
	
	.jslider_round_plasticX .jslider-bg i,
	.jslider_round_plasticX .jslider-pointer { background-image:url(../img/jslider.round_b.png);
  transition:none; }

  .jslider_round_plastic .jslider-pointer { width: 18px; height: 18px; top: -7px; margin-left: -8px; }
	
	.jslider_round_plasticX .jslider-pointer { width: 18px; height: 18px; top: -7px; margin-left: -8px; }
